#NoiseCapture export header file
#Mon Jun 22 00:36:23 GMT+08:00 2026
time_length=25948
device_product=beryl
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_MAINBODY",}
device_model=24094RAD4C
record_utc=1781973815357
version_number=65
user_profile=NONE
uuid=ac5633f8-35f8-44f9-8ba3-1e70ba955e7a
device_manufacturer=Xiaomi
tags=
build_date=1752355659597
gain_calibration=-14.29
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=Reference
leq_mean=49.53
